.button-blue{
	margin-top:60px;
}


.button-blue a:before{
	background: url(https://www.dos-osaka.co.jp/ss1/cloud/img/link_markw.webp) no-repeat center center / contain;
    width: 1em;
    height: 1em;
    top: calc((100% - 1em) / 2);
    right: 4%;
    transition: all 0.25s;
}

.button-blue:hover.button-blue a:before {
    right: 3%;
}

.boxImg {
    background: #F7F8FA;
    box-shadow: 5px 5px 0px 0px rgb(12, 36, 104);
    border-radius: 20px;
    text-align: center;
}


@media (max-width: 1516px) {
	.keyvisual-title h1 span{
		display:block;
	}


}


@media (max-width: 900px) {

.button-blue-wide a{
	height: 70px;
}

.button-blue-wide span{
	width: 75%;
}

}



@media (max-width: 340px) {
    .fc_data .button-blue {
        width: 90%;
    }

}